<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__rtc__dst__week__of__month" kind="group">
    <compoundname>group_rtc_dst_week_of_month</compoundname>
    <title>Week of month definitions</title>
      <sectiondef kind="define">
      <memberdef id="group__group__rtc__dst__week__of__month_1gaae8453ede9b22442cb2f7a1cd423cdf1" kind="define" prot="public" static="no">
        <name>CY_RTC_FIRST_WEEK_OF_MONTH</name>
        <initializer>(1UL)</initializer>
        <briefdescription>
<para>First week in the month. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="647" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="647" />
      </memberdef>
      <memberdef id="group__group__rtc__dst__week__of__month_1ga06e3b9f33e2e4d126df14ec2abe2b58f" kind="define" prot="public" static="no">
        <name>CY_RTC_SECOND_WEEK_OF_MONTH</name>
        <initializer>(2UL)</initializer>
        <briefdescription>
<para>Second week in the month. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="648" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="648" />
      </memberdef>
      <memberdef id="group__group__rtc__dst__week__of__month_1ga8e3130e058c1c54f75ef51c71dc4ddde" kind="define" prot="public" static="no">
        <name>CY_RTC_THIRD_WEEK_OF_MONTH</name>
        <initializer>(3UL)</initializer>
        <briefdescription>
<para>Third week in the month. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="649" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="649" />
      </memberdef>
      <memberdef id="group__group__rtc__dst__week__of__month_1gafc00221923650d61969c7a3c585948e7" kind="define" prot="public" static="no">
        <name>CY_RTC_FOURTH_WEEK_OF_MONTH</name>
        <initializer>(4UL)</initializer>
        <briefdescription>
<para>Fourth week in the month. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="650" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="650" />
      </memberdef>
      <memberdef id="group__group__rtc__dst__week__of__month_1ga7beccd54d1bdb3b9237150faacc9e1f4" kind="define" prot="public" static="no">
        <name>CY_RTC_FIFTH_WEEK_OF_MONTH</name>
        <initializer>(5UL)</initializer>
        <briefdescription>
<para>Fifth week in the month. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="651" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="651" />
      </memberdef>
      <memberdef id="group__group__rtc__dst__week__of__month_1gaeae3af9f5f6f089043c64f374ba27e0f" kind="define" prot="public" static="no">
        <name>CY_RTC_LAST_WEEK_OF_MONTH</name>
        <initializer>(6UL)</initializer>
        <briefdescription>
<para>Last week in the month. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="652" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="652" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Week of Month setting constants definitions for Daylight Saving Time feature. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>